Subject: Requirements Internet Draft

From: Don Wright <[email-masked]>
Date: 21 Nov 96 14:13:50 EST

I have placed a copy of the requirements Internet Draft in
/pub/ipp/drafts in ONLY .TXT format as that is what will be
released to the IETF.  The file is called:

draft-wright-ipp-reqmts-00.txt

After I get back the real name, etc from the IETF, I will
post the -01 version to match what is submitted to the IETF.
I will leave the old drafts (draft-wright-ipp-req-01.*) in 
the directory until I place the official IETF draft in the
directory.

Don

*************************************************************
* Don Wright ([email-masked])        Lexmark International *
* Manager                               Strategic Alliances *
* 740 New Circle Rd                     Phone: 606-232-4808 *
* Lexington, KY  40511                    Fax: 606-232-6740 *
*************************************************************